Enabling A.N.T Lanscape generator

This is bugging me now. Arch Linux - I can’t enable A.N.T Lanscape generator. Errors are:

Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/numpy/core/__init__.py", line 16, in <module>
    from . import multiarray
ImportError: libcblas.so.3: cannot open shared object file: No such file or directory

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/share/blender/2.79/scripts/modules/addon_utils.py", line 331, in enable
    mod = __import__(module_name)
  File "/usr/share/blender/2.79/scripts/addons/ant_landscape/__init__.py", line 42, in <module>
    from ant_landscape import add_mesh_ant_landscape
  File "/usr/share/blender/2.79/scripts/addons/ant_landscape/add_mesh_ant_landscape.py", line 33, in <module>
    from .ant_functions import (
  File "/usr/share/blender/2.79/scripts/addons/ant_landscape/ant_functions.py", line 769, in <module>
    from .eroder import Grid
  File "/usr/share/blender/2.79/scripts/addons/ant_landscape/eroder.py", line 29, in <module>
    import numpy as np
  File "/usr/lib/python3.6/site-packages/numpy/__init__.py", line 142, in <module>
    from . import add_newdocs
  File "/usr/lib/python3.6/site-packages/numpy/add_newdocs.py", line 13, in <module>
    from numpy.lib import add_newdoc
  File "/usr/lib/python3.6/site-packages/numpy/lib/__init__.py", line 8, in <module>
    from .type_check import *
  File "/usr/lib/python3.6/site-packages/numpy/lib/type_check.py", line 11, in <module>
    import numpy.core.numeric as _nx
  File "/usr/lib/python3.6/site-packages/numpy/core/__init__.py", line 26, in <module>
    raise ImportError(msg)
ImportError: 
Importing the multiarray numpy extension module failed.  Most
likely you are trying to import a failed build of numpy.
If you're working with a numpy git repo, try `git clean -xdf` (removes all
files not under version control).  Otherwise reinstall numpy.

Original error was: libcblas.so.3: cannot open shared object file: No such file or directory


I have atlas-lapack installed which provides libcblas, and reinstalling doesn’t help. Starting blender with --factory-startup doesn’t help, confirming it’s not a corrupted config file.

Any suggestions?